
.stlPollQTable {
/*	border: 1px solid #2D4E20;*/
}

.stlPollQTitle {
	font-weight: bold;
	color: #FFFFFF;
/*	background-color: #444D73;*/
	background-image: url("/frontoffice/images/ekebi/final/grad.gif");
	background-repeat: repeat-y;
	text-decoration: none;
}

.stlPollLink {
	color: #FFFFFF;
/*	background-color: #444D73;*/
	background-image: url("/frontoffice/images/ekebi/final/grad.gif");
	background-repeat: repeat-y;
	text-decoration: none;
}

.stlPollQuestion {
	font-weight: normal;
	background-color: #E7E7E7;
}

.stlPollQVote {
	text-decoration: none;
	color: #444D73;
}

.stlPollBar {
	background-color: #444D73;
}
